Bug 204587 - HWCERT: Express5800 120Bb-6 [Goto Cert]
HWCERT: Express5800 120Bb-6
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Takuma Umeya
http://www.express.nec.co.jp/linux/sp...
Express5800
:
Depends On:
Blocks: 236349 426779
  Show dependency treegraph
 
Reported: 2006-08-30 04:49 EDT by yuka sakai
Modified: 2016-09-15 09:24 EDT (History)
0 users

See Also:
Fixed In Version: RHEL4-U4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-20 08:21:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 204587 None None None 2016-09-15 09:24 EDT

  None (edit)
Comment 35 S. Lele 2007-02-20 08:20:47 EST
Product Description is as follows:
Processors: 2xDual-Core Intel Xeon 5160 Speed: 3GHz, L2 Cache: 4MB
MEMORY: 8GB
Floppy Disk Drive: USB-FDD (Y-e data)
Network Interface Controllers:
2xIntel Corporation 631xESB/632xESB DPT LAN Controller 
2xIntel Corporation 82571EB Gigabit Ethernet Controller
CDROM: Matshita DVD-ROM SR-8178
STORAGE controller: LSI Logic / Symbios Logic SAS1068 
Hard Disk Drives: Seagate ST973401SS, Fujitsu MAY2073RC (2xSAS 73.2GB HDDs)
USB ports: 3
VIDEO: ServerEngines Pilot GA
Comment 38 Xu Bo 2007-05-13 22:16:38 EDT
Update: 
Express5800 120Bb-6 now supports:
 (a) up to 2 Quad-Core Intel Xeon X5355 and E5345
 (b) up to 16 GB MEMORY
Comment 50 Xu Bo 2008-01-10 05:23:32 EST
Update: 
Express5800 120Bb-6 now supports up to 2 Quad-Core Intel Xeon E5405 and X5460,
which has been certified on RHEL4-QU6.

Note You need to log in before you can comment on or make changes to this bug.